#ifndef INCLUDED_OOO_VBA_OFFICE_MSODISTRIBUTECMD_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSODISTRIBUTECMD_HPP

#include "ooo/vba/office/MsoDistributeCmd.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSODISTRIBUTECMD_HPP
